@media screen and (max-width:1300px) {
    .brand_txt {
        height: 185px;
        width: 735px;
    }
}

@media screen and (max-width:1200px) {
    .csr_cont_holder2 .career_banner_txt_holder {
        height: 220px;
    }

    .about_banner3_txt h2 {
        font-size: 25px;
        line-height: 25px;
    }

    .about_banner3_txt h3 {
        font-size: 35px;
        line-height: 35px;
        margin-top: 10px;
    }

    .brand_pro_slider {
        margin: 20px auto 0;
    }

    .investor_query ul li {
        margin: 0 2% 20px 0;
    }
}

@media screen and (max-width:1050px) {
    .brand_txt {
        height: 210px;
        width: 70%;
    }
}

@media screen and (max-width:1000px) {
    .csr_video {
        width: 100%;
    }

    .csr_policy_txt {
        width: 100%;
        float: left;
        margin-top: 25px;
    }

    .investor_txt_holder {
        margin-top: 12px;
    }

    .brand_txt {
        height: 210px;
    }

    .investor_query ul li {
        margin: 0 2% 20px 0;
    }

        .investor_query ul li:last-child {
            margin: 0 auto 0;
        }

    .flexslider .slides .racing_ahead_txt {
        width: 55%;
    }

    .nav {
        margin-left: 0;
    }

        .nav > ul > li {
            margin: 0 10px;
        }

    .head_right_link a {
        width: 40px;
    }

    .footer_link_holder {
        margin: 0;
        width: 215px;
    }

    .footer_social_links {
        padding-left: 0;
    }

    .footer_bottom_link {
        padding: 0;
    }

    .about_tab a {
        margin: 15px 1% 0;
    }

    .csr_cont_holder2 .career_banner_txt_holder {
        height: 150px;
    }

    @media screen and (max-width:800px) {
        h2.resp-accordion {
            padding: 10px;
        }

        .resp-tab-active p {
            padding: 0 0 15px 15px !important;
        }

        .resp-tab-content-active {
            border-bottom: 1px solid #c1c1c1;
        }

        .resp-tab-content {
            padding: 15px;
            letter-spacing: 0.7px;
        }

        .resp-vtabs .resp-tabs-container {
            border: none;
            float: none;
            width: 100%;
            min-height: initial;
            clear: none;
        }

        ul.resp-tabs-list {
            display: none;
        }

        h2.resp-accordion {
            display: block;
        }

            h2.resp-accordion span.sep {
                display: none;
            }

        .resp-vtabs .resp-tab-content {
            border: 1px solid #C1C1C1;
        }

        .resp-accordion-closed {
            display: none !important;
        }

        .resp-vtabs .resp-tab-content:last-child {
            border-bottom: 1px solid #c1c1c1 !important;
        }

        .resp-tab-active .arrow {
            display: none !important;
        }

        #horizontalTab {
            background: #FFF;
            min-height: 100%;
        }


        .main {
            padding-top: 40px;
        }

        .stock_value {
            margin-left: 20px;
        }

        .adv_opt {
            margin-right: 20px;
        }

        .nav {
            display: none;
        }

        .menu-btn {
            display: block;
        }

        .head {
            background: #9a0f30;
            height: 40px;
        }

        .logo {
            box-shadow: 0 0 10px 0 #500013;
            height: 45px;
            padding-top: 8px;
            width: 60px;
        }

        .head_right_link {
            margin-top: 5px;
        }

            .head_right_link a {
                border-bottom: 1px solid #9a0f30;
                width: 30px;
            }

        .head_right_link {
            margin-right: 20px;
        }

        .home_content_inner {
            max-width: 650px;
        }

        .home_left {
            width: 100%;
        }

        .home_right {
            margin-left: 0;
            width: 100%;
            margin-top: 20px;
        }

        .homr_rig_top_div {
            display: none;
        }

        .investor_txt_img {
            top: 0;
            width: 115px;
        }

        .page_head {
            margin-top: 30px;
        }

        .investor_message {
            padding-right: 336px;
        }

        .investor_chairman {
            bottom: inherit;
            left: inherit;
            padding-top: 15px;
            position: relative;
            width: 200px;
        }

        .investor_message_txt {
            float: none;
            padding: 30px 0 20px;
            width: inherit;
            margin: 0px 20px 0;
            background: url(../images/shadow.png) top repeat-x;
        }

        .chairman_message_txt {
            height: 285px;
            margin-top: 20px;
            overflow-y: auto;
            padding-right: 10px;
        }

        .about_tab a {
            margin: 15px 2% 0;
        }

        .brand_banner_cont_holder, .about_banner_txt {
            top: 20px;
        }

        .brand_banner_cont_holder2 {
            top: 140px;
        }

        .brand_banner_cont_holder2, .about_banner_txt2 {
            position: inherit;
            left: inherit;
            top: inherit;
        }

        .brand_txt, .about_banner_txt_holder {
            width: 100%;
            height: auto;
        }

            .about_banner_txt_holder p {
                color: #000;
            }

            .brand_txt p {
                color: #000;
                margin: 10px 0;
            }

        .pro_tab {
            margin-top: 0;
        }

        .campaigns_holder {
            max-width: 663px;
            padding-top: 0;
        }

            .campaigns_holder ul li {
                width: 47.8%;
                margin: 20px 1% 0;
            }

        .campaigns {
            margin: 20px 0;
        }

        .campaigns_load {
            margin: 20px auto 0;
        }

        .brand_img {
            width: 23%;
            margin-left: 5%;
        }

        .brand_txt_cont {
            margin-right: 8%;
            width: 60%;
        }

        .bd_members ul li {
            width: 25.7%;
        }

        .exe_exp {
            width: 352%;
        }

        li.exe:nth-child(3n+1) .exe_exp {
            left: 0;
        }

        li.exe:nth-child(3n+2) .exe_exp {
            left: -126%;
        }

        li.exe:nth-child(3n) .exe_exp {
            left: -251%;
        }

        .heritage {
            padding: 20px 0;
        }

        .about_tab {
            margin-top: 20px;
        }

        .main_banner_txt_wrapper > div {
            width: 425px;
        }

        .main_banner_txt_wrapper h2 {
            font-size: 24px;
            line-height: 24px;
        }

        .main_banner_txt_wrapper h3 {
            font-size: 26px;
            line-height: 26px;
        }

        .about_banner_txt_holder .mCSB_inside > .mCSB_container {
            margin-right: 0;
        }

        .about_banner_txt_holder .mCSB_scrollTools .mCSB_draggerContainer {
            display: none;
        }

        .about_tab {
            margin-top: 0;
        }

            .about_tab a {
                margin: 15px 1% 0;
            }

        #slider {
            margin-bottom: 12px;
        }

        .home_right {
            margin-left: 0;
            margin-top: 0;
            width: 100%;
        }

        .about_banner_txt_wrapper h3 {
            margin-top: 10px;
            font-size: 20px;
            line-height: 24px;
        }

        .about_banner_txt_wrapper > div {
            width: 355px;
        }

        .career_banner_txt {
            top: 0;
        }

        #slider .flex-direction-nav a {
            display: none;
        }

        .flex-direction-nav a {
            width: 25px;
        }

        #carousel .flex-next {
            background: url(../images/next.png) no-repeat center 35%;
        }

        #carousel .flex-prev {
            background: url(../images/prev.png) no-repeat center 35%;
        }

        .brand_txt_cont_inner_cell a {
            height: 25px;
        }

            .brand_txt_cont_inner_cell a font {
                font-size: 10px;
                height: 25px;
                line-height: 25px;
                padding: 0 10px;
            }

            .brand_txt_cont_inner_cell a span {
                height: 25px;
                width: 25px;
            }

        .about_banner_txt_wrapper h2 {
            font-size: 16px;
            line-height: 18px;
        }

        .about_banner {
            min-height: 260px;
        }

        .unit_filter a {
            padding: 0 14px;
        }

        .news_media_wrapper {
            margin-top: 30px;
        }

        .csr_cont_holder2 {
            left: inherit;
            position: inherit;
            top: inherit;
        }

            .csr_cont_holder2 .career_banner_txt_holder {
                height: auto;
            }

            .csr_cont_holder2 .mCSB_inside > .mCSB_container {
                margin-right: 0;
            }

            .csr_cont_holder2 .mCSB_scrollTools {
                display: none !important;
            }

            .csr_cont_holder2 .career_banner_txt_holder p {
                color: #000;
                margin: 10px 0;
                text-align: left;
            }

        .about_banner3_txt {
            bottom: 10px;
            padding-bottom: 0;
        }

        .career_banner_txt_holder h2 {
            font-size: 26px;
            line-height: 26px;
        }

        .career_banner_txt_holder h3 {
            font-size: 20px;
            line-height: 20px;
        }

        .csr_tab_text {
            padding: 0;
        }

        .csr_tab {
            margin-top: 0;
            border-top: none;
        }

        .csr_masonry .item {
            margin: 0 1.16% 20px;
            width: 31%;
        }

        .about_banner .flex-direction-nav, .banner .flex-direction-nav, .career_banner .flex-direction-nav {
            display: none;
        }

        #carousel {
            padding: 0 50px;
        }
        
        .investor_annual_report {
            position: inherit;
            right: inherit;
            top: inherit;
            width:initial;
            padding:10px;
        }
        .investor_message {
            padding:10px;
            min-height: initial;
        }
    }

    @media screen and (max-width:650px) {
        .news_eve_txt_holder {
            background: url(../images/news_eve_img.png) no-repeat scroll right center / 25% auto;
        }

        .news_eve_txt, .investor_txt {
            padding: 15px 18% 0 15px;
        }

        .investor_txt_img {
            width: 30%;
        }

        .invest_year {
            width: 100%;
            left: 0;
        }

            .invest_year a {
                text-align: center;
            }

        .stock_value {
            margin-left: 10px;
            margin-top: 10px;
        }

        .home_content {
            margin-bottom: 20px;
            margin-top: 10px;
            overflow: hidden;
            padding-bottom: 10px;
            padding-top: 10px;
        }

        .investor_content {
            box-shadow: 0 0 5px 0 #bcbcbc;
        }

        .getin_touch {
            padding-top: 20px;
        }

        .footer_social_links {
            margin-top: 60px;
            padding-bottom: 35px;
            padding-left: 10px;
        }

        .footer_social_links {
            margin-top: 20px;
            padding-left: 10px;
            padding-bottom: 10px;
        }

        .footer_link {
            display: none;
        }

        .footer {
            padding-bottom: 20px;
        }

        .footer_bottom_link {
            padding-left: 0;
        }

        .tc_pvt {
            margin-bottom: 5px;
        }



        .chairman_message_txt {
            height: auto;
            padding-right: 0px;
        }

        .investor_banner {
            background: url("../images/invistor_bg.jpg") no-repeat center top / 140% auto;
        }

        .investor_message_txt {
            margin: 0 5px;
        }

        .brand_banner_cont_holder, .about_banner_txt {
            top: 0px;
        }

        .breadcrumbs h2, .career_banner_txt_holder h2 {
            font-size: 18px;
            line-height: 18px;
            margin-top: 10px;
        }

        .more_btn font {
            padding: 0 14px;
        }

        .campaigns_head .camp_head {
            width: 100%;
        }

        .campaigns_head > div {
            width: 50%;
        }

            .campaigns_head > div select {
                background: url("../images/dropdown_arrow.png") no-repeat right center;
                font-size: 11px;
                height: 30px;
                padding: 0 5px;
                width: 90%;
            }

            .campaigns_head > div a.active {
                border-bottom: 1px solid #9a0f30;
            }

            .campaigns_head > div a {
                margin: 12px 10px 0;
            }

            .campaigns_head > div h2 {
                margin: 0 0 10px;
            }

        .investor_query ul li {
            margin: 0 1%;
            width: 22%;
        }

        .investor_query ul {
            padding: 10px 0;
        }

        .investor_query h2 {
            font-size: 20px;
            line-height: 16px;
            padding: 0 10px 8px;
        }

        .ch_man_txt {
            float: none;
            margin-top: 15px;
            width: 100%;
        }

        .ch_man_pr {
            float: none;
            padding-bottom: 10px;
            width: 150px;
        }

        .about_banner_txt_holder h2, .mission_sta_txt h2, .heritage_txt h2, .chairman h2, .man_fac h2 {
            font-size: 24px;
            line-height: 22px;
            margin-top: 20px;
        }

        .chairman {
            padding: 10px;
        }

        .bd_members ul li {
            margin: 20px 3% 0;
        }

        .heritage_txt_hold > div {
            width: 100%;
        }

        .mission_sta {
            height: 320px;
            margin-top: 20px;
        }

        .man_fac {
            margin-top: 0px;
            width: 100%;
        }

        .manufacturing_unit {
            padding: 20px 0;
        }

        .main_banner_txt_wrapper > div {
            width: 300px;
        }

        .main_banner_txt_wrapper h2 {
            font-size: 14px;
            line-height: 14px;
        }

        .main_banner_txt_wrapper h3 {
            font-size: 15px;
            line-height: 15px;
            margin-top: 5px;
        }

        .main_banner_txt_wrapper .more_btn {
            display: inline-block;
            height: 34px;
            margin: 10px 0 0;
        }

        .main_banner_txt_wrapper .more_btn {
            display: inline-block;
            height: 24px;
            margin: 10px 0 0;
        }

            .main_banner_txt_wrapper .more_btn font {
                font-size: 10px;
                height: 24px;
                line-height: 24px;
                padding: 0 10px;
            }

            .main_banner_txt_wrapper .more_btn span {
                height: 24px;
                width: 24px;
            }

        .banner_video_close {
            top: 5px;
        }

        #stockContent {
            float: left;
            padding-bottom: 10px;
            width: 250px;
        }

        .stock_reload {
            margin: 16px 0 0 15px;
        }

        .home_content {
            margin-bottom: 30px;
            margin-top: 10px;
            padding-bottom: 10px;
            padding-top: 10px;
        }

        .about_banner {
            min-height: inherit;
        }

        .about_tab {
            display: none;
        }

        .about_banner_txt_wrapper h3 {
            font-size: 15px;
            line-height: 15px;
            margin-top: 25px;
        }

        .about_banner_txt_wrapper > div {
            width: 170px;
        }

        .breadcrumbs a, .breadcrumbs span {
            font-size: 10px;
        }

        .about_banner_txt_holder h2, .mission_sta_txt h2, .heritage_txt h2, .chairman h2, .man_fac h2 {
            font-size: 20px;
            line-height: 20px;
            margin-top: 0;
        }

        .about_banner_txt_holder p, .mission_sta_txt p {
            font-size: 12px;
            line-height: 15px;
            margin-top: 10px;
        }

        .csr_filter_wrapper {
            padding: 10px 0;
        }

        .csr_tab_text {
        }

            .csr_tab_text h2 {
                font-size: 24px;
                line-height: 22px;
            }

        h2.resp-accordion {
            font-size: 14px;
            line-height: 14px;
        }

        .csr_tab_text p {
            line-height: 14px;
            margin-top: 10px;
        }

        .csr_tab_text_holder {
            margin: 0;
        }

        .career_wrapper {
            margin-top: 10px;
        }

        .main_banner_txt_wrapper h2, .about_banner_txt_wrapper h2 {
            margin-top: 5px;
        }

        .about_banner_txt_wrapper h2 {
            font-size: 14px;
            line-height: 14px;
        }

        .about_banner_txt_wrapper h3 {
            margin-top: 10px;
        }

        #carousel {
            padding: 0;
        }

            #carousel .slides > li {
                margin-left: 5px;
            }

        .brand_txt_cont_inner_cell h2 font {
            font-size: 16px;
            line-height: 16px;
        }

        .brand_txt_cont_inner_cell p {
            font-size: 12px;
            line-height: 14px;
            margin-top: 14px;
            padding-right: 10px;
        }

        .brand_img {
            left: 0;
            margin-left: 10px;
            margin-top: -139px;
            position: absolute;
            top: 50%;
            width: 100px;
        }

        .brand_txt_cont {
            margin-right: 0;
            width: calc(100% - 120px);
            width: -moz-calc(100% - 120px);
            width: -webkit-calc(100% - 120px);
        }

        .fields input[type="text"] {
            height: 35px;
        }

        .fields_textarea textarea {
            height: 100px;
        }

        .fields {
            margin: 5px 1.5%;
        }

            .fields select {
                height: 35px;
            }

        .investor_query h2, .investor_subscribe h2 {
            font-size: 24px;
            line-height: 24px;
            padding: 0 15px 8px;
        }

        .csr_content > div {
            width: 31%;
        }

        .career_banner_txt_holder {
            width: 100%;
        }

            .career_banner_txt_holder p {
                color: #fff;
                font-size: 13px;
                line-height: 15px;
                margin-top: 25px;
            }

        .stock_market {
            padding-bottom: 0;
        }

        .press_release, .media_kit {
            width: 44%;
        }

        .media_kit {
            margin-left: 5%;
            padding-left: 5%;
        }

        .news_media_inner_holder {
            max-width: 100%;
            padding: 20px 10px;
        }

        .media_contact {
            padding: 25px 0;
        }

        .news_media_fields input[type="text"], .news_media_fields input[type="password"] {
            height: 35px;
        }

        .news_media_fields select {
            height: 35px;
        }

        .copyright {
            float: left;
        }
        /*.annual_report {
    height: auto;
    padding: 20px 20px 0;
}
.annual_report_holder #slider, .annual_report_holder #slider2 {
    height: auto;
    margin-bottom: 10px;
}
.annual_report_holder #carousel, .corporate_presentations #carousel2 {
    padding: 0 15px 10px;
}
.annual_report_holder {
    height:auto;
}
.corporate_presentations {
    height: auto;
}
.annual_report_link, .corporate_presentations_links {
    height: auto;
    overflow-y: hidden;
}*/

        .news_media {
            background: url("../images/investors_m.jpg") no-repeat center top / 100% auto;
        }

            .news_media .breadcrumbs {
                padding-bottom: 100px;
            }

        .career_banner_txt_holder .more_btn {
            display: inline-block;
            height: 25px;
            margin: 14px 0 0;
        }

        .more_btn font {
            font-size: 10px;
            height: 25px;
            line-height: 24px;
            padding: 0 15px;
        }

        .more_btn span {
            height: 25px;
            width: 25px;
        }

        .contact_form h3 {
            margin-bottom: 5px;
        }

        .contact_us_cont_inner {
            padding: 10px;
        }

        .media_holder {
            padding: 10px;
        }

        .news_media_inner {
            margin-bottom: 30px;
        }

        .brand_txt p {
            font-size: 14px;
            line-height: 18px;
        }

        .breadcrumbs a, .breadcrumbs span {
            display: none;
        }

        .brand_txt .more_btn {
            margin: 0;
        }

        .about_banner3_txt h2 {
            font-size: 14px;
            line-height: 12px;
        }

        .about_banner3_txt h3 {
            font-size: 18px;
            line-height: 18px;
        }

        .career_banner_txt2_wrapper > div {
            width: 275px;
        }

        .career_banner_txt_holder h3 {
            font-size: 14px;
            line-height: 14px;
        }

        .breadcrumbs h2, .career_banner_txt_holder h2 {
            font-size: 18px;
            line-height: 18px;
        }

        .her_rh p {
            padding-left: 0;
        }

        .investor_query ul li {
            margin: 15px 0;
            width: 100%;
            text-align: center;
        }

        .investor_masonry .item, .csr_masonry .item {
            width: 47.5%;
        }

        .man_unit_map a {
            width: 12px;
        }

            .man_unit_map a > div {
                margin-left: -92px;
                padding: 5px 0;
                width: 180px;
            }

                .man_unit_map a > div p {
                    padding: 0 5px;
                }

                .man_unit_map a > div h2 {
                    padding: 0 5px;
                }

        #carousel .slides > li a.plus {
            bottom: -30px;
        }

        #carousel .slides > li p {
            padding: 0 10px 8px;
        }

        .contact_form {
            max-width: 400px;
        }

        .fields {
            float: left;
            margin: 10px 0;
            width: 100%;
        }

        .fields {
            width: 100%;
            margin: 5px 0;
        }

        .form_divider {
            margin: 10px 0;
        }

        .job_disp p span, .list_it span {
            display: block;
            left: inherit;
            position: inherit;
            top: inherit;
        }

        .job_disp h3 {
            margin-top: 20px;
            padding-left: 0;
        }

        .job_disp p, .list_it {
            color: #9e9d9d;
            display: block;
            font-size: 12px;
            line-height: 15px;
            margin-top: 10px;
            min-height: 20px;
            overflow: hidden;
            padding-left: 0;
            position: relative;
        }

        .department-name {
            margin: 20px 0;
            width: 246px;
        }

        .ub-table {
            margin: 0;
        }

        .list_it2 {
            padding-left: 13px;
        }

        .accordion2 > li > a {
            padding: 5px 0 5px 20px;
        }
    }

    @media screen and (max-width:480px) {
        .adv_opt {
            float: left;
            margin: 10px 10px 0;
        }

        .stock_market {
            padding-bottom: 0px;
            margin-top: 10px;
        }

        .getin_touch_holder input[type="text"] {
            height: 32px;
            padding-left: 10px;
            width: 215px;
        }

        .getin_touch_holder input[type="submit"], .getin_touch_holder {
            height: 34px;
        }

        #slider .flex-prev, #slider .flex-next {
            width: 25px;
        }


        .bd_members ul {
            margin-left: 0;
            width: 100%;
        }

            .bd_members ul li {
                margin: 0 2.5%;
                width: 44%;
            }

        li.exe:nth-child(2n+1) .exe_exp {
            left: 0;
        }

        li.exe:nth-child(2n+2) .exe_exp {
            left: -114%;
        }

        .exe_exp {
            width: 215%;
        }

        .he_st_rh h2, .he_st_rh p {
            padding-left: 12px;
        }

        .flexslider .slides .racing_ahead_txt {
            width: 50%;
        }

        .main_banner_txt_wrapper > div {
            width: 145px;
        }

        .career_banner .main_banner_txt_wrapper > div {
            width: 170px;
        }

        .csr_content > div, .content_wrapper > div {
            min-height: auto;
            padding-bottom: 10px;
            width: 100%;
            margin: 0 0 10px;
        }

        .filter_radio font {
            margin-bottom: 5px;
            margin-right: 0;
            width: 100%;
        }

        .filter_radio {
            margin-top: 0px;
        }

        .career_wrapper {
            padding: 10px;
        }

        .press_release, .media_kit {
            width: 100%;
        }

        .media_kit {
            border-left: 0 none;
            margin-left: 0;
            margin-top: 20px;
            padding-left: 0;
            padding-top: 20px;
            border-top: 1px solid #9a0f30;
            height: auto;
        }

        .logout {
            display: block;
            width: 130px;
            float: none;
        }

        .media_holder_left {
            float: none;
            width: 280px;
            margin-top: 10px;
        }

        .media_links a {
            width: 280px;
        }

            .media_links a span {
                width: 47px;
            }

        .campaigns_holder ul li p {
            min-height: inherit;
        }

        .campaigns_holder ul li {
            padding-bottom: 0;
        }

            .campaigns_holder ul li h2, .campaigns_holder ul li p {
                padding: 10px 10px 0;
            }

            .campaigns_holder ul li .more_btn {
                margin-top: 20px;
            }

            .campaigns_holder ul li .more_btn {
                margin: 10px 0 0 10px;
            }

        .csr_masonry {
            padding: 30px 10px 50px;
        }

        #carousel .slides > li a {
            bottom: -30px;
        }

        .career_fields {
            margin: 10px 0;
            width: 100%;
            margin: 5px 0;
        }

            .career_fields input[type="text"] {
                height: 35px;
            }

            .career_fields select {
                height: 35px;
            }

            .career_fields span {
                top: 12px;
            }

        .form_head {
            background: url("../images/ac_arrow_down.png") no-repeat right center;
            padding: 0px 0 0 1%;
        }

        .form_head {
            font-size: 12px;
        }

            .form_head.open {
                background: url("../images/ac_arrow_up.png") no-repeat right center;
            }

        .radibtn_part {
            margin-left: 0;
            margin-top: 0;
            padding-bottom: 10px;
            width: 100%;
        }

            .radibtn_part label {
                margin-left: 0;
                width: 100%;
            }
    }

    @media screen and (max-width:470px) {

        .campaigns_holder {
            max-width: 324px;
        }

            .campaigns_holder ul li {
                margin: 10px 0;
                width: 100%;
            }

        .investor_query {
            margin-top: 20px;
            text-align: center;
            width: 300px;
        }


            .investor_query ul li p {
                margin-top: 0;
            }

        .news_eve_txt {
            padding: 15px 18% 15px 15px;
        }

        .breadcrumbs h2, .career_banner_txt_holder h2 {
            font-size: 16px;
            line-height: 16px;
        }

        .intro_age_gateway_wrapper {
            width: 300px;
            height: 100%;
            text-align: center;
        }

        .int_logo {
            width: 50px;
        }

        .intro_age_gateway_wrapper h2 {
            font-size: 16px;
            line-height: 16px;
            margin-top: 10px;
        }

        .intro_age_gateway_wrapper p {
            font-size: 14px;
            line-height: 13px;
            margin-bottom: 20px;
            margin-top: 10px;
        }

        .investor_masonry .item, .csr_masonry .item {
            width: 94%;
            margin: 0 0 10px;
        }
    }

    @media screen and (max-width:360px) {
        .investor_annual_report {
            width: 280px;
        }

        .corporate_presentations {
            padding: 10px 10px 0;
        }

        .annual_report {
            height: 155px;
            padding: 10px 10px 0;
        }

        .annual_report_holder {
            height: auto;
        }

        .campaigns_head > div a {
            margin: 12px 8px 0;
        }

        .logo {
            box-shadow: none;
            height: auto;
            padding-top: 3px;
        }

        .main_banner_txt_wrapper h2 {
            font-size: 12px;
            line-height: 12px;
            margin-top: 5px;
        }

        .main_banner_txt_wrapper h3 {
            font-size: 13px;
            line-height: 13px;
        }

        .solidhead .logo {
            box-shadow: none;
        }

        .breadcrumbs {
            margin-top: 5px;
        }

        .brand_img {
            margin-top: -97px;
            width: 70px;
        }

        .brand_txt_cont {
            width: calc(100% - 90px);
        }

        .news_media_wrapper {
            margin-top: 5px;
        }

        .news_media_wrapper {
            margin-top: 5px;
        }

        .man_unit_map {
            background-size: 1030px auto;
            margin-top: 10px;
            width: 100%;
        }
    }

    @media screen and (max-width:320px) {
        .investor_txt_img {
            width: 21%;
        }
    }
}
